0

OpenID Error Message

We are using this function: Get a Pre-approved Request Token Open ID.
We get the following error message:

Sorry! You will not be able to link your Yahoo! account with this website or application. It is using an older version of the OpenID technology.

The data we submitted is:

https://open.login.yahooapis.com/openid/op/auth?
openid.claimed_id=http%3A%2F%2Fspecs.openid.net%2Fauth%2F2.0%2Fidentifier_select
&openid.identity=http%3A%2F%2Fspecs.openid.net%2Fauth%2F2.0%2Fidentifier_select
&openid.mode=checkid_setup
&openid.ns=http%3A%2F%2Fspecs.openid.net%2Fauth%2F2.0
&openid.realm=http%3A%2F%2Fexample.com%2F
&openid.return_to=http%3A%2F%2FMySpamGone.com%2Fauth
&openid.ns.oauth=http%3A%2F%2Fspecs.openid.net%2Fextensions%2Foauth%2F1.0
&openid.oauth.consumer=Our KEY

NOTE: we omitted:
openid.assoc_handle

We posted our key to OAuth
Get a Request Token (get_request_token)
was successful

Why did we get the above sorry message.

2 Replies

Recent Posts

in OpenID General Discussion